.fundManagementWrap {
  border-radius: 4px;
  padding: 20px;
  margin-bottom: 20px;
}
.fundmngheadWrapper__head {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  font-weight: 800;
}
.fundmngheadWrapper {
  display: flex;
  align-items: center;
}
.fundprofilecardContainer {
  display: flex;
  margin-top: 20px;
  flex-wrap: wrap;
}
.fundProfileCardwrap {
  border-radius: 4px;
  padding: 25px;
  display: flex;
  align-items: center;
  flex: 1;
  margin-right: 20px;
}
.fundProfileCardwrap:last-child {
  margin-right: 0;
}
.fundUserDp {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  font-size: 20px;
  line-height: 19px;
  color: #fff;
  font-weight: 700;
  flex-shrink: 0;
}
.fundCarduserInfoWrap {
  display: flex;
  flex-direction: column;
  padding-left: 15px;
}
.fundCardUserName {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 10px;
}
.fundCardUdserHistory {
  font-size: 14px;
  line-height: 17px;
  color: #aaaaaa;
}
.fundCardUserData {
  display: flex;
  justify-content: space-between;
}
.fundCardRedirectArrowWrap {
  margin-left: auto;
  width: 13px;
  height: 11px;
  -o-object-fit: contain;
     object-fit: contain;
}
.fundCardRedirectArrowWrap img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.fundManagerParaWrap {
  display: none;
}
@media screen and (max-width: 767px) {
  .fundmngheadWrapper__head {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .fundmngheadWrapper__head::after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    transition: transform 0.3s linear;
  }
  .fundmngWrap-arrow-btm:after {
    transform: rotate(45deg);
    position: relative;
    bottom: 0;
    transition: transform 0.4s linear;
  }
  .fundmngTooltip {
    display: none;
  }
  .fundManagementWrap {
    padding: 22px 15px;
    margin-bottom: 10px;
  }
  .fundprofilecardContainer {
    margin-top: 24px;
    flex-direction: column;
  }
  .fundProfileCardwrap {
    padding: 15px;
    margin-right: 0;
    border-radius: 0;
    margin-bottom: 1px;
  }
  .fundProfileCardwrap:first-child {
    border-radius: 4px 4px 0 0;
  }
  .fundProfileCardwrap:last-child {
    border-radius: 0 0 4px 4px;
    margin-bottom: 0;
  }
  .fundUserDp {
    width: 49px;
    height: 50px;
    font-size: 14px;
    line-height: 19px;
  }
  .fundCardUserName {
    font-size: 14px;
    line-height: 17px;
  }
  .fundCardUdserHistory {
    font-size: 12px;
    line-height: 15px;
  }
  .fundManagerParaWrap {
    display: block;
    border-radius: 4px;
    padding: 15px;
    margin-top: 10px;
  }
  .fundManagerParaWrap__head {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
  }
  .fundManagerParaWrap__para {
    font-size: 12px;
    line-height: 15px;
    color: #aaaaaa;
  }
  .fundmngheadWrapper {
    display: block;
    align-items: unset;
  }
  .fundmngheadWrapper .tooltip {
    display: none;
  }
}